{% load static %}

<form method="POST" id="form_category_add">
    <input type="hidden" id="add_category_parent" name="parent">
    <input type="hidden" id="add_category_classification" name="classification">

    <div>
        <label class="col-md-4 col-form-label">Nombres:</label>
        <div class="col-md-8">
            <div id="add_filters">
            </div>
        </div>
    </div>

    <div class="wrapper text-right">
        <button type="submit" class="btn btn-primary p-l-40 p-r-40">Agregar</button>
    </div>
</form>

<script src="{% static 'commponents/category/add.js' %}"></script>